-- Verify sc_vlci_userdb:v_migrations/TLF016-modificar_rol_economico on pg

BEGIN;

    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18050' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18050' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16675' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16675' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U60350' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u60350' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18520' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18520' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19261' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19261' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16683' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16683' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U11007' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u11007' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16866' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16866' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U65944' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u65944' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U39892' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u39892' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16678' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16678' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U47100' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u47100' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17068' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17068' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U22346' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u22346' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16996' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16996' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17390' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17390' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U65852' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u65852' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16742' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16742' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U60051' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u60051' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16733' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16733' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19898' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19898' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18452' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18452' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U10809' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u10809' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17385' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17385' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16007' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16007' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19537' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19537' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U39078' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u39078' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17389' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17389' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18304' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18304' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U39098' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u39098' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18041' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18041' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19897' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19897' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17387' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17387' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18259' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18259' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19370' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19370' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19436' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19436' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U65701' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u65701' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19437' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19437' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16863' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16863' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18175' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18175' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17381' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17381' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U29661' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u29661' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18542' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18542' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U60334' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u60334' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16516' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16516' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18427' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18427' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19439' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19439' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19896' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19896' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17963' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17963' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U10917' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u10917' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='LMAG' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='lmag' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U11020' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u11020' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18868' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18868' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16608' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16608' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='USAFEM' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='usafem' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16680' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16680' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18541' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18541' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U50483' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u50483' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U50496' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u50496' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17394' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17394' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19109' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19109' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17040' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17040' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19233' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19233' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17398' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17398' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16671' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16671' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U10923' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u10923' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U21571' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u21571' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U22348' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u22348' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='LVRI' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='lvri' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19441' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19441' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19442' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19442' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17412' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17412' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U18330' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u18330' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U10807' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u10807' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U19479' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u19479' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16928' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16928' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U17399' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u17399' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16852' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16852' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='U16016' and authority='AccEconomico';
    select 1/count(*) from sc_vlci_userdb.public.granted_authorities where username='u16016' and authority='AccEconomico';
ROLLBACK;
